Home > Discussion Boards, SQL Injection > WP-Forum Multiple SQLi

WP-Forum Multiple SQLi

December 24th, 2009

Application: WP-Forum
Affected Version: versions 2.3 and 2.4 and other versions.
Vendor’s URL: WP-Forum
Bug Type: SQL Injection
Risk Level: Critical

Solution:
Edit the source code to ensure that input is properly sanitised.

Discussion Boards, SQL Injection

Comments are closed.